Bug 74326 - fstab entries run with mount -v ; mount.smbfs doesn't take -v
fstab entries run with mount -v ; mount.smbfs doesn't take -v
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 11:29 EDT by P Jones
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-20 11:29:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2002-09-20 11:29:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
fstab entries run with mount -v ; mount.smbfs doesn't take -v, thus rejects -o line

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
added line to /etc/fstab:
\\10.1.6.2\\cdrive      /mnt/tmp                smbfs  
username=Administrator,password=qwerty,ip=10.1.6.2,uid=511 0 0
 
then ran mount -av

Additional info:
Comment 1 Bill Nottingham 2002-11-12 01:39:05 EST
Nothing in initscripts that I can see calls mount with '-v'

Note You need to log in before you can comment on or make changes to this bug.